
Foreman - Bug #629

Create Fedora packages for Foreman and all its dependencies

01/28/2011 10:18 AM - Lukas Zapletal

Status: Resolved   

Priority: Normal   

Assignee: Lukas Zapletal   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need to create RPMs for Fedora.

ForemanFedoraPackaging

History

#1 - 01/28/2011 10:19 AM - Lukas Zapletal

- Assignee set to Lukas Zapletal

#2 - 05/08/2011 07:00 AM - Ohad Levy

- Status changed from New to Pending

#3 - 06/28/2012 09:22 AM - Ohad Levy

- Status changed from Pending to Resolved

we now have full packages at http://yum.theforeman.org/development/

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

https://projects.theforeman.org/projects/foreman/wiki/ForemanFedoraPackaging
http://yum.theforeman.org/development/
http://www.tcpdf.org

